### Hierarchy

- MediaError

## Index

### Properties

- MEDIA_ERR_ABORTED
- MEDIA_ERR_DECODE
- MEDIA_ERR_NETWORK
- MEDIA_ERR_SRC_NOT_SUPPORTED
- MS_MEDIA_ERR_ENCRYPTED
- code
- message
- msExtendedCode

## Properties

### MEDIA_ERR_ABORTED

MEDIA_ERR_ABORTED: number

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:9746

### MEDIA_ERR_DECODE

MEDIA_ERR_DECODE: number

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:9747

### MEDIA_ERR_NETWORK

MEDIA_ERR_NETWORK: number

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:9748

### MEDIA_ERR_SRC_NOT_SUPPORTED

MEDIA_ERR_SRC_NOT_SUPPORTED: number

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:9749

### MS_MEDIA_ERR_ENCRYPTED

MS_MEDIA_ERR_ENCRYPTED: number

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:9750

### code

code: number

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:9743

### message

message: string

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:9744

### msExtendedCode

msExtendedCode: number

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:9745

Generated using TypeDoc